﻿body {
  margin:0px;
  background-image:none;
  position:static;
  left:auto;
  width:1183px;
  margin-left:0;
  margin-right:0;
  text-align:left;
}
#base {
  position:absolute;
  z-index:0;
}
#u526_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:1183px;
  height:721px;
  background:-webkit-linear-gradient(270deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:-moz-linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  background:linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 0%, rgba(228, 228, 228, 1) 100%, rgba(255, 255, 255, 1) 100%);
  box-sizing:border-box;
  border-width:1px;
  border-style:solid;
  border-color:rgba(121, 121, 121, 1);
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
}
#u526 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:-19px;
  width:1183px;
  height:721px;
}
#u526_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u527_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:440px;
  height:120px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-family:'新宋体 Bold', '新宋体 常规', '新宋体';
  font-weight:700;
  font-style:normal;
  font-size:36px;
  text-align:center;
}
#u527 {
  border-width:0px;
  position:absolute;
  left:337px;
  top:79px;
  width:440px;
  height:120px;
  font-family:'新宋体 Bold', '新宋体 常规', '新宋体';
  font-weight:700;
  font-style:normal;
  font-size:36px;
  text-align:center;
}
#u527_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:440px;
  word-wrap:break-word;
}
#u528 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u529_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:164px;
  height:270px;
}
#u529 {
  border-width:0px;
  position:absolute;
  left:563px;
  top:240px;
  width:164px;
  height:270px;
}
#u529_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u530_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:101px;
  height:23px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:20px;
}
#u530 {
  border-width:0px;
  position:absolute;
  left:600px;
  top:490px;
  width:101px;
  height:23px;
  font-size:20px;
}
#u530_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:101px;
  white-space:nowrap;
}
#u531 {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  height:0px;
}
#u532_img {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:103px;
  height:184px;
}
#u532 {
  border-width:0px;
  position:absolute;
  left:181px;
  top:285px;
  width:103px;
  height:184px;
}
#u532_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:0px;
  visibility:hidden;
  word-wrap:break-word;
}
#u533_div {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:101px;
  height:23px;
  background:inherit;
  background-color:rgba(255, 255, 255, 0);
  border:none;
  border-radius:0px;
  -moz-box-shadow:none;
  -webkit-box-shadow:none;
  box-shadow:none;
  font-size:20px;
}
#u533 {
  border-width:0px;
  position:absolute;
  left:182px;
  top:490px;
  width:101px;
  height:23px;
  font-size:20px;
}
#u533_text {
  border-width:0px;
  position:absolute;
  left:0px;
  top:0px;
  width:101px;
  white-space:nowrap;
}
